<< VideoWriter_write | Video writing | new_VideoWriter >>

scicv >> Video > Video writing > delete_VideoWriter

# delete_VideoWriter

Destroys a video writer object.

### Syntax

    delete_VideoWriter(videoWriter)

### Parameters

videoWriter

  Video writer object to destroy (VideoWriter).

### Description

`delete_VideoWriter` closes the video file opened by a VideoWriter object and releases this one from memory.

### Examples

    scicv_Init();

    videoWriter = new_VideoWriter();

    delete_VideoWriter(videoWriter);

### See also

- delete_VideoWriter

Report an issue
<< VideoWriter_write | Video writing | new_VideoWriter >>